# Uses of Interface
org.springframework.beans.factory.config.YamlProcessor.MatchCallback

Packages that use YamlProcessor.MatchCallback
Package
Description
org.springframework.beans.factory.config
SPI interfaces and configuration-related convenience classes for bean factories.

## Uses of YamlProcessor.MatchCallback in org.springframework.beans.factory.config

Methods in org.springframework.beans.factory.config with parameters of type YamlProcessor.MatchCallback
Modifier and Type
Method
Description
`protected void`
YamlProcessor.`process(YamlProcessor.MatchCallback callback)`
Provide an opportunity for subclasses to process the Yaml parsed from the supplied resources.